2019-07-22 11:34 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000170QElectroTechotherpublic2019-07-03 20:24
Reporterscorpio810 
Assigned Toblack_sun 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformLinux X86_64OSDebian OS VersionBuster
Product VersionSVN/trunk 
Target VersionFixed in VersionSVN/trunk 
Summary0000170: qelectrotech -v crashe QET
Description
laurent@debian:~$ qelectrotech -v
0.70-RC2+svn5942
KCrash: crashing... crashRecursionCounter = 2
KCrash: Application Name = qelectrotech path = /usr/bin pid = 29225
KCrash: Arguments: /usr/bin/qelectrotech -v 
KCrash: Attempting to start /usr/lib/x86_64-linux-gnu/libexec/drkonqi from kdeinit
sock_file=/run/user/1000/kdeinit5__0
[2]   Termine 253             qelectrotech -v

[3]+  Stoppé                 qelectrotech -v
Steps To Reproduceqelectrotech -v
Ne devrait pas lancer le programme, mais seulement afficher la version dans la console.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2019-06-25 21:20 scorpio810 New Issue
2019-06-25 21:20 scorpio810 Status new => assigned
2019-06-25 21:20 scorpio810 Assigned To => black_sun
2019-06-26 17:38 black_sun Status assigned => resolved
2019-06-26 20:46 scorpio810 Steps to Reproduce Updated View Revisions
2019-06-26 20:49 scorpio810 Status resolved => feedback
2019-06-26 20:49 scorpio810 Resolution open => reopened
2019-06-26 20:49 scorpio810 Steps to Reproduce Updated View Revisions
2019-06-26 20:49 scorpio810 Steps to Reproduce Updated View Revisions
2019-07-03 20:24 scorpio810 Status feedback => resolved
2019-07-03 20:24 scorpio810 Resolution reopened => fixed
2019-07-03 20:24 scorpio810 Fixed in Version => SVN/trunk
+Issue History